<?xml version="1.0" encoding="UTF-8"?>
<Window>
   	<MacroActionControl name="MacroActionControlItem" width="238"  height="31"  padding="10,12,0,0">
		<HorizontalLayout name="MacroActionControlItemLayout"  height="20" padding="0,0,0,0" visible="true" >		
			<Text name="macro_action_key_text"  text="A"  width="86" height="20" textcolor="#ffffffff" padding="0,0,0,0" resourcetext="true" disabledtextcolor="#ffffffff" font="11"/>
			<Label name="macro_action_ico"  bkimage="macro/macro_action_down_ico_normal.png"  width="12" height="12" padding="0,4,0,0" disabledtextcolor="#ffffffff"disabledimage="macro/macro_action_down_ico_normal.png" font="11"/>
			<Text name="macro_action_delay_text"  text="99999ms"  width="100" height="20" textcolor="#ffffffff" padding="0,0,0,0" disabledtextcolor="#ffffffff" font="11"/>	
		</HorizontalLayout>		
	</MacroActionControl>
</Window>